<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053814371</ID>
<TITRE_TA>Livre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814373" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814373" niv="3" url="/LEGI/SCTA/00/00/53/81/43/LEGISCTA000053814373.xml">Titre Ier : DISPOSITIONS APPLICABLES AUX COLLECTIVITÉS RÉGIES PAR L'ARTICLE 73 DE LA CONSTITUTION</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814409" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814409" niv="3" url="/LEGI/SCTA/00/00/53/81/44/LEGISCTA000053814409.xml">Titre II : DISPOSITIONS APPLICABLES À SAINT-BARTHÉLEMY</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814519" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814519" niv="3" url="/LEGI/SCTA/00/00/53/81/45/LEGISCTA000053814519.xml">Titre III : DISPOSITIONS APPLICABLES À SAINT-MARTIN</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814627" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814627" niv="3" url="/LEGI/SCTA/00/00/53/81/46/LEGISCTA000053814627.xml">Titre IV : DISPOSITIONS APPLICABLES À SAINT-PIERRE-ET-MIQUELON</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814735" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814735" niv="3" url="/LEGI/SCTA/00/00/53/81/47/LEGISCTA000053814735.xml">Titre V : DISPOSITIONS APPLICABLES DANS LES ÎLES WALLIS ET FUTUNA</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814839" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814839" niv="3" url="/LEGI/SCTA/00/00/53/81/48/LEGISCTA000053814839.xml">Titre VI : DISPOSITIONS APPLICABLES EN POLYNÉSIE FRANÇAISE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053814937" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053814937" niv="3" url="/LEGI/SCTA/00/00/53/81/49/LEGISCTA000053814937.xml">Titre VII : DISPOSITIONS APPLICABLES EN NOUVELLE-CALÉDONIE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000053815035" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000053815035" niv="3" url="/LEGI/SCTA/00/00/53/81/50/LEGISCTA000053815035.xml">Titre VIII : DISPOSITIONS APPLICABLES DANS LES TERRES AUSTRALES ET ANTARCTIQUES FRANÇAISES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
